#itemDiv .ux-carousel-container .ux-carousel-slide .catalog-list-of-item.item-block .catalog-list-item-name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: normal !important;
}
.item-block.catalog-list-of-item {
    height: 325px !important;
}

#itemDiv .ux-carousel-container .ux-carousel-slide .catalog-list-item.catalog-block .catalog-list-item-name a {    
    white-space: normal !important;    
    -o-text-overflow: inherit !important;    
    text-overflow: inherit !important;
} 

#itemDiv .ux-carousel-container .ux-carousel-slide .catalog-list-of-item.catalog-block .catalog-list-item-name a {    
     white-space: normal !important;
}
